body {}

A:link			{ color: #0099CC; text-decoration: none; }
A:hover			{ color: #0099CC; text-decoration: none; }
A:visited			{ color: #009999; text-decoration: none; }
A:visited:hover		{ color: #0099CC; text-decoration: none; }


.menu {width:100%  }
.menu a { font-weight: bold;color: #ffffff}


td {  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 11px}
.title {  font-weight:bold;  font-size: 14px; }


.test {  padding-top: 50px}
.font_white {  color: #FFFFFF}

.AnswerImage				{ border:1px solid black; margin:3px; position:relative;}
.AnswerImageDragged { border:1px solid black; margin:3px; position:absolute; top:0px; left:0px; visibility:hidden; filter:alpha(opacity=60) }

.DropArea							{ width:140px; height:200px; text-align:center; border:1px solid black; overflow-x:auto; overflow-y:auto;}
.DropAreaHighlight	 	{ width:140px; height:200px; text-align:center; border:3px solid black; overflow-x:auto; overflow-y:auto;}
.text {  color: #000000}
.submit {  background-color: #3399FF; color: #FFFFFF; font-weight: bold}
.drastiriotita  {background-color: #C4D5DC}
.athlimata  {background-color: 01265D}
.glosari {background-color: 0D5236}
.phges {background-color: 8A884D}
.NOTE {background-color: #FFCC66}

.popup	{color: #53371C}
.popup	td		{ color: #53371C}
.popup .title	{  font-weight:bold;  font-size: 18px; font-family: Georgia, "Times New Roman", Times, serif; color: #6C4824}
.popup a:link	{color:#000000; text-decoration:underline;}
.popup a:hover	{color:#000000; text-decoration:none; font-weight:bold}

.big	{background-color:#000000}
.big	td	{color:#ffffff; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 11px}
.big	a:link	{color:#ffffff}

.clean	a:link	{color:#000000; font-weight:bold}
.clean	a:hover	{color:#000000; font-weight:bold}
.clean	a:visited	{color:#000000; font-weight:bold}



.errorpage 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px }
.errorpage TD { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px }
